@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap');

body {
    background-color: black;
    color: white;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
}

h2 {
    color: white;
}

#headerLogin {
    align-items: center;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

label {
    color: white;
    margin-bottom: 5px;
}

input[type="text"],
input[type="password"] {
    padding: 5px;
    border-radius: 5px;
    border: none;
}

button[type="submit"],
#guestLogin {
    margin-bottom: 5px;
    padding: 10px 20px;
    border-radius: 10px;
    border: none;
    background-color: blue;
    color: white;
    cursor: pointer;
}
#alertText {
    color: red;
}

